from microbit import *

k = 0

for k in range(0, 10000000000, 1):
    display.show(Image.SQUARE)
    sleep(1000)
    display.show(Image.TRIANGLE)
    sleep(1000)
    display.show(Image.NO)
    sleep(1000)